[Overview][Constants][Index] | Reference for unit 'versionconsts' (#fcl-res)

# VOS__PM16

This file was designed for 16-bit Presentation Manager

## Declaration

Source position: versionconsts.pp line 39

`const VOS__PM16 = $00000002;`

## Description

This constant is used for TVersionFixedInfo.FileOS.

## See also

TVersionFixedInfo.FileOS |  | The operating system the file was designed to run on
VOS_OS216 |  | This file was designed for 16 bit OS/2
VOS_OS216_PM16 |  | This file was designed for 16-bit Presentation Manager on 16-bit OS/2